<?xml version="1.0" encoding="UTF-8"?>
<option id="leyes_rcrd">
    <type>RCRD</type>
    <title>Registro Leyes</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_leyes</table>
        <keys>c10_ley_id</keys>
        <select_fields>c10_ley_id,v128_ley</select_fields>
        <select_labels id="null"></select_labels>
        <associations>leyes</associations>
        <association id="leyes" type="soft" scope="table">
         
            <header>Articulos</header>
            <table>sdd_ley_articulos</table>
            <order_by>c32_articulo_id</order_by>
            <keys>c10_ley_id</keys>
            <fields>txt_comentario</fields>
            <document_fields>txt_comentario</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>